body         { font-family: Arial; font-size: 3mm }
td           { font-family: Arial; font-size: 3mm }
A {text-decoration: none;}
A:link {color: Black;}
A:visited {color: Black;}
A:hover {color: Blue;}

.full-border {
	border: 1px solid #424F6F;
}

.pad-cell-bottom {
	padding-bottom: 10px
}

.pad-cell-sides {
	padding-left: 4px
	padding-right: 4px
}

h1 { 
	font-family: Arial; font-size: 4mm
}